@charset "utf-8";

.bg_dot	{
	background:url(/pid05/images/bg_dot.png) repeat left top;
}


.center	{
	text-align:center;
}

/*-------------------------------------------------------------------------*/

.wrap	{
	width:960px;
	margin:0 auto;
}

.wrap .at_LyMain	{
	float:inherit !important;
	width:960px;
	margin:0 auto;
}

/*　パンくず　*/
.at_CmTopicpath	{
	margin:30px 0 15px;
	font-size:11px;
}

#enquete h2	{
	margin-bottom:16px;
}

table.ichiran	{
	width:100%;
	background-color:#ffffff;
	border:solid 3px #8ec200;
}

table.ichiran tr th	{
	text-align:center;
	color:#83ac11;
	font-weight:bold;
	padding:7px 0;
	border-bottom:solid 3px #8ec200;
	border-left:solid 1px #e5efcb;
}

table.ichiran tr td	{
	text-align:center;
	padding:20px 10px;
	border-left:solid 1px #e5efcb;
	border-bottom:solid 1px #8ec200;
}

table.ichiran tr td.picture	{
	text-align:center;
	padding:0 10px 0 20px;
}

table.ichiran tr th.lineNo,
table.ichiran tr td.lineNo	{
	border-left:none !important;
}

/*table.ichiran tr.bg_yellow	{
	background-color:#fff9e1;
}*/

table.ichiran tr.bg_white,
table.ichiran tr.bg_white:hover	{
	background-color:#ffffff !important;
}

/* --- マウスオーバー時 --- */
table.ichiran tr:hover {
	background-color:#fff9e1; /* 行の背景色 */
}


/*　表示順等のボタン　------------------------------*/

.switchingArea	{
	margin-bottom:25px;
}

.switchingArea ul li	{
	float:left;
	margin-right:10px;
	line-height:1;
}

.switchingArea ul li.item span	{
	display:inline-block;
	margin-top:9px;
}

ul.displayArea	{
	float:left;
}

ul.conditionsArea	{
	float:left;
	margin-left:20px;
}

/*　新着順　*/
.btn_new-arrival	{
	display:inline-block;
	background:url(/pid05/images/btn_new-arrival.png) no-repeat left top;
	width:62px;
	height:32px;
}
/*　締め切りが近い順　*/
.btn_deadline	{
	display:inline-block;
	background:url(/pid05/images/btn_deadline.png) no-repeat left top;
	width:142px;
	height:32px;
}
/*　全て　*/
.btn_all	{
	display:inline-block;
	background:url(/pid05/images/btn_all.png) no-repeat left top;
	width:62px;
	height:32px;
}
/*　ログイン不要　*/
.btn_login-unnecessary	{
	display:inline-block;
	background:url(/pid05/images/btn_login-unnecessary.png) no-repeat left top;
	width:122px;
	height:32px;
}
/*　回答中　*/
.btn_in-answer	{
	display:inline-block;
	background:url(/pid05/images/btn_in-answer.png) no-repeat left top;
	width:62px;
	height:32px;
}

.switchingArea ul li a.on	{
	background-position:left -32px !important;
}

/*　セレクトボックス　*/
li.selectArea	{
	margin-top:1px;
}

ul.conditionsArea li.selectArea ul li	{
	float:none;
	margin:0;
	overflow:auto;
	line-height:1.3;
}

ul.conditionsArea li.selectArea ul li a:hover	{
	background-color:#83ac11;
	color:#ffffff;
}

select#program	{
	width:270px;
}

/*　件数　回答済み　------------------------------*/

.about	{
	margin-bottom:10px;
	overflow:hidden;
}

.about .right p a	{
	color:#0096c8;
	font-size:13px;
}



/*　アンケート名　------------------------------*/
.eqImg	{
	/*float:left;
	padding:0 20px 0 10px;*/
}

.eqImg p span	{
	background-color:#fea32d;
	font-size:10px;
	color:#ffffff;
	padding:2px 5px;
}

.eqImg img	{
	border:solid 1px #cccccc;
}

dl.enqueteTxt	{
	overflow:hidden;
}

dl.enqueteTxt dt	{
	color:#546e0b;
	font-size:16px;
	font-family:"メイリオ", "MS PGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, Osaka,  sans-serif;
}
dl.enqueteTxt dt a	{
	margin:0;
	padding:0;
	color:#546e0b;
	text-decoration:none;
	border-bottom:1px solid #8ec100;
	line-height:1.5;
}
/*　IE7　*/
dl.enqueteTxt dt a {
	*line-height:1.6;
}

dl.enqueteTxt dt a:hover	{
	color:#8ec100;
	text-decoration:none;
	border-bottom:none;
}

dl.enqueteTxt dd	{
	margin-top:5px;
	color:#999999;
	font-size:11px;
}

dl.enqueteTxt dd span	{
	background-color:#83ac11;
	font-size:13px;
	color:#ffffff;
	padding:2px 5px;
	margin-right:5px;
}

/*　アンケート名_回答済み　------------------------------*/
p.enqueteTxt	{
	color:#546e0b;
	font-size:16px;
	font-family:"メイリオ", "MS PGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, Osaka,  sans-serif;
}

p.enqueteTxt a	{
	margin:0;
	padding:0;
	color:#546e0b;
	text-decoration:none;
	border-bottom:1px solid #8ec100;
	line-height:1.5;
}
/*　IE7　*/
p.enqueteTxt a {
	*line-height:1.6;
}

p.enqueteTxt a:hover	{
	color:#8ec100;
	text-decoration:none;
	border-bottom:none;
}



/*　ポイント　------------------------------*/
.points	{
	display:inline-block;
	background:url(/pid05/images/icon_coin.png) no-repeat left top;
	width:32px;
	padding:7px 0;
	/*margin:0 auto;*/
}

.points p	{
	color:#000000 !important;
	text-align:center;
}

p.deadline	{
	display:inline-block;
	text-align:left;
}

p span.end	{
	background-color:#d83d2b;
	color:#ffffff;
	margin-top:5px;
	padding:2px 5px;
}



/*　回答ボタン　------------------------------*/
.btn_detail,
.btn_answer,
.btn_resumption	{
	text-align:center;
	font-size:12px;
}

.btn_detail span,
.btn_answer span,
.btn_resumption span	{
	display:block;
	margin-top:5px;
}


/*　まもなく実施　詳細はコチラ　　ボタン　*/
.btn_detail	a	{
	display:block;
	background:url(/pid05/images/btn_detail.png) no-repeat left top;
	width:100px;
	height:57px;
	margin:0 auto;
}
.btn_detail	a:hover	{
	background:url(/pid05/images/btn_detail.png) no-repeat left -57px;
}
/*　回答する　　ボタン　*/
.btn_answer	a	{
	display:block;
	background:url(/pid05/images/btn_answer.png) no-repeat left top;
	width:100px;
	height:57px;
	margin:0 auto;
}
.btn_answer	a:hover	{
	background:url(/pid05/images/btn_answer.png) no-repeat left -57px;
}
/*　回答を再開　　ボタン　*/
.btn_resumption	a	{
	display:block;
	background:url(/pid05/images/btn_resumption.png) no-repeat left top;
	width:100px;
	height:57px;
	margin:0 auto;
}
.btn_resumption	a:hover	{
	background:url(/pid05/images/btn_resumption.png) no-repeat left -57px;
}


/*　ページ送り　------------------------------*/
.pagenation {
	font-size:18px;
	line-height: 1.1;
	/*padding: 10px 0 15px;*/
	text-align: center;
	/*margin-top:14px;*/
}
.pagenation span {
	/*margin-right: 5px;*/
	margin-right: 3px;
}

.pagenation a:link,
.pagenation a:visited {
	background: none repeat scroll 0 0 #FFFFFF;
	/*border: 1px solid #8ec200;*/
	color: #0096c8;
	display: inline-block;
	font-size:20px;
	font-weight: bold;
	padding: 3px 8px;
	text-decoration: none;
}

.pagenation .on a,
.pagenation a:hover {
    background: none repeat scroll 0 0 #0096c8;
}
.pagenation .on a:link,
.pagenation .on a:visited,
.pagenation a:hover	{
    color: #FFFFFF !important;
}
/**/


/*　thanks　------------------------------*/

img.thanks	{
	margin:70px 0 120px;
}



/*　フッター　*/
.at_LyFooterBlock	{
	position:relative !important;
}


